org.apache.jorphan.reflect

## Interface ClassFilter

-     public interface ClassFilter

  filter class when visiting the search path with `ClassFinder`
  Since:
    3.0

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `accept(java.lang.String className)`

- - ### Method Detail

    - #### accept

          boolean accept(java.lang.String className)

      Parameters:
        `className` - String class name
      Returns:
        true if class is included

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.